Bug 321391 - Titlebar fails to redraw when title changes
Titlebar fails to redraw when title changes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-06 11:40 EDT by Ben Boeckel
Modified: 2008-06-16 22:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:35:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
title text cases (39.38 KB, image/png)
2007-10-06 11:40 EDT, Ben Boeckel
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 150647 None None None Never

  None (edit)
Description Ben Boeckel 2007-10-06 11:40:49 EDT
Description of problem:
When the title of a  window changes, the titlebar fails to redraw correctly. I 
am using the Keramik theme. It redraws correctly when the window is moved or 
anything else makes it get redrawn.

Version-Release number of selected component (if applicable):
kde-3.5.7-13.1.fc7

How reproducible:
Get a window to change its title text (easiest through changing directories in 
a terminal)

Steps to Reproduce:
1. open a terminal
2. cd to a directory
3. cd back
  
Actual results:
see attached screenshots

Expected results:
Titlebar resizes bounding box correctly

Additional info:
Comment 1 Ben Boeckel 2007-10-06 11:40:49 EDT
Created attachment 218471 [details]
title text cases
Comment 2 Bug Zapper 2008-05-14 10:38:09 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 22:35:18 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.